@charset "UTF-8";
	
	@font-face {
   		font-family: Arial;
	   	font-weight: normal;
   		font-style: normal;
	}
			
	html { 	
		min-height: 100%; 
		position: relative; 
	}

	body, html {
		background:#fff;
		width:100%;
		height:100%;
		margin: 0 auto;
		font-family: Arial;
		vertical-align: top;
	}

	body {
		color: #1A1A1A;
		font-size:0.87em;
	}
	
	img {
		width: 100%;
	}

h2 {
	font-size:1.3em;
}
	.img, .imgagranda {
		opacity:1;
		border-radius:2px;
		max-width:100% !important;
		border:0;
		transition: all 0.3s ease-in-out;
	}

	.imgagranda:hover {
		transform: scale(1.1);
		o-transform: scale(1.1);
		moz-transform: scale(1.1);
		ms-transform: scale(1.1);
	}
		
	.clear, .mainwrapper, p {
		clear: both;
		display:block;
		width:100%;
		padding:0;
		margin:0;
	}

	.mainwrapper {
		min-height: 100vh;
	}
	
	.menubar {
		float:left;
		padding-right: 5%;
		width:27%;
		display: inline-block;
	}
		
	.mainbody {
		float: right;
		width: 68%;
		display: inline-block;
		vertical-align: top;
	}
	
	.container { 
		width:90%; 
		padding:0; 
		margin:0 auto; 
		align-content:center;
		max-width:1000px;
	}
	.padd1t {
		padding-top:1em;
	}
	.padd2t {
		padding-top:2em;
	}
	.padd2b {
		padding-bottom:2em;
	}
	.padd1b {
		padding-bottom:1em;
	}
		
	p {
		text-align: justify;
		line-height:1.5em;
	}

	.imgleft {
			width: 40%;
			padding-right:5%;
			float: left;
			display: inline-block;
			padding-bottom: 2em;
			
		}
		
		.imgright {
			width: 55%;
			float:left;
			display: inline-block;
		}
		
		.nopad {
			padding:0 !important;
		}
		
		.filmtitle {
			line-height:1em; 
			padding-bottom: 0.3em; 
			font-size:1.7em; 
			font-weight: normal;
			display: block;
		}

/* CSS Document */

